a:link	{ color:#000099;text-decoration: none; } 
a:visited  { color:#0066CC;text-decoration: none; } 
a:hover {color:#ff6633;text-decoration:underline;background-color:none}

.mini   { font-family:HELVETICA; font-size:7pt  }
.small  { font-family:HELVETICA; font-size:8pt  }
.norm   { font-family:HELVETICA; font-size:9pt  }
.big      { font-family:HELVETICA; font-size:12pt  }
.imgtxt   { font-family:HELVETICA; font-size:9pt; color:#ffffff;  }
.t        { font-family:arial,helvetica,sans-serif; font-size:11pt  }
.tt       { font-family:helvetica; font-size:9pt; font-weight:bold; color:#ffffff;  }
.ti       { font-family:arial,helvetica,sans-serif; font-size:10pt;  }
.tbig     { font-family:arial,helvetica,sans-serif; font-size:12pt  }
.basic8 { color:; font-family:tahoma; font-size:8pt}
.basic9 { color:; font-family:tahoma; font-size:9pt}
.basic10 { color:; font-family:tahoma; font-size:10pt}

.basic9bk{ color:#C2C2C2; font-family:tahoma; font-size:9pt}
.basic9bl{ color:#6666FF; font-family:tahoma; font-size:9pt}

.input_mono {background-color:eeeeee;border:solid 1 cccccc;font-size:9pt;height:18px}
.input_black {border:solid 1 black; font-family:Tahoma; font-size:8pt;
color:white; background-color:40a080}
 p,br,body,table,td,select,input,form,textarea,option { font-family:HELVETICA; font-size:9pt; }
